#page
{
	min-width:0;
}
	@media (max-width:720px)
	{
		#page
		{
			padding-top:48px;
		}
	}

.centerWrapper
{
	margin:0 10px;
}

/***MainNav***/

@media (max-width:720px)
{
	header
	{
		width:100%;height:48px;
		overflow:hidden;
		-moz-box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.5);
		box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.5);
		z-index:10;
		position:fixed;
		left:0;top:0;
		background-color:white;
	}
		header.open
		{
			height:auto;
		}
		header .centerWrapper
		{
			height:auto;
			margin:0;
			padding-top:48px;
		}
		header #logo
		{
			height:48px;
			left:10px;
		}
			header #logo img
			{
				width:auto;height:100%;
			}

		#showMenu_btn
		{
			width:48px;height:48px;
			background:url('buttons/mobile-menu.jpg') no-repeat center center;
			position:absolute;
			right:0;top:0;
			cursor:pointer;
		}
		header #mainMenu
		{
			padding:22px 0 0 0;	
			position:relative;
		}
			header #mainMenu .item
			{
				display:block;
				width:auto;
			}
				header #mainMenu .item.middle
				{
					border-left:none;border-right:none;
				}
				header #mainMenu .item>a,
				header #mainMenu .item .submenu a
				{
					font-size: 14px;
				    letter-spacing: 1px;
				    position: relative;
				    text-align: center;
				    text-transform: uppercase;
				    padding:0;
				    line-height:2em;
				    text-align:left;
				    margin-left:10px;
				    border-left:6px solid #838485;
				    padding-left:12px;
				    margin-bottom:18px;
				}
					header #mainMenu .item.hasSubmenu>a
					{
						display:none;
					}
					header #mainMenu .item .submenu
					{
						height:auto;
						position:relative;
						left:auto;top:auto;
					}
						header #mainMenu .item .submenu a
						{
						}
						header #mainMenu .submenu .padding
						{
							padding:0;
						}
							header #mainMenu .item .submenu .mobileOnly
							{
								display:inline;
							}
}

/***Banners***/

	#banner .textWrapper span
	{
		font-size:38px;
		margin-right:30px;
	}

	@media (max-width:720px)
	{
		#banner .textWrapper span
		{
			font-size:32px;
		}
	}
	@media (max-width:540px)
	{
		#banner
		{
			height:120px;
		}
		#banner .textWrapper span
		{
			display:none;
		}
	}

/***Footer***/

footer .break
{
	display:block;
	font-size:0;
	line-height:0;
}

/***Home***/

.home #homeSlider
{
	height:auto;
	
}
	.home #homeSlider .centerWrapper
	{
		height:0;
		padding-bottom:42%;
	}
		.home #homeSlider .language
		{
			right:0;
		}
		.home #homeSlider .slogan
		{
			bottom:60px;
		}
			.home #homeSlider .slogan span
			{
				font-size:38px;
			}
		.home #homeSlider .slogan.small
		{
			font-size:28px;
			bottom:76px;
		}

	@media (max-width:880px)
	{
		.home #homeSlider .slogan.small
		{
			bottom:42px;
		}
			.home #homeSlider .slogan.small br.mobileOnly
			{
				display:inline;
			}
	}

	@media (max-width:720px)
	{
		.home #homeSlider .slogan
		{
			right:64px;bottom:30px;
		}
			.home #homeSlider .slogan span
			{
				font-size:32px;
			}

		.home #homeSlider .slogan.small
		{
			font-size:22px;
			bottom:14px;
		}
	}
	@media (max-width:640px)
	{
		.home #homeSlider .slogan
		{
			margin-left:-28px;
		}
			.home #homeSlider .slogan span
			{
				font-size:24px;
				white-space:nowrap;
			}

		.home #homeSlider .slogan.small
		{
			margin-left:-12px;
			white-space:nowrap;
			font-size:18px;
		}
	}
	@media (max-width:540px)
	{
		.home #homeSlider .centerWrapper
		{
			padding-bottom:0;
			height:222px;
		}
			/*.home #homeSlider .slogan
			{
				display:none !important;
			}*/
		.home #homeSlider .next,
		.home #homeSlider .previous
		{
			width:46px;height:91px;
			margin-top:-45px;
			background-size:100% 200%;
		}
	}

@media (max-width:720px)
{
	.home #homeLinks
	{
		margin:0 0 22px 0;
	}
		.home #homeLinks .item
		{
			float:none;
			width:auto;
			margin-bottom:17px;
		}
			.home #homeLinks .item:after
			{
				display:block;
				content:"";
				clear:both;
			}
			.home #homeLinks .link
			{
				margin:0 0 10px 0;
				position:relative;
			}
				.home #homeLinks .item .imageHoverEffect
				{
					float:left;
					width:200px;
					margin-right:20px;
				}
					.home #homeLinks .item .imageHoverEffect img
					{
						margin:0;
					}
				.home #homeLinks .title
				{
					text-align:left;
					padding-top:20px;
				}
		
}
@media (max-width:580px)
{
	.home #homeLinks .item .imageHoverEffect
	{
		width:160px;
	}
	.home #homeLinks .title
	{
		padding-top:12px;
	}
		.home #homeLinks .title br
		{
			display:none;
		}
}
@media (max-width:380px)
{
	.home #homeLinks .item 
	{
		margin-bottom:20px;
	}
	.home #homeLinks .item .imageHoverEffect
	{
		float:none;
		width:100%;
		margin-bottom:10px;
	}
	.home #homeLinks .title
	{
		text-align:center;
		padding-top:0;
	}
}

/***Contact***/

@media (max-width:600px)
{
	.contact #form .textInput
	{
		float:none;
		width:auto;
	}
}

/***Contest***/

@media (max-width:680px)
{
	.contest.contact #form .inputWrapper.high
	{
		height:142px;
	}
		.contest.contact #form .inputWrapper.high br
		{
			display:none;
		}
}

@media (max-width:600px)
{
	.contest.contact #form .inputWrapper.high
	{
		height:auto;
	}
		.contact #form .inputWrapper.high .input
		{
			position:relative;
		}
}

/***Text layouts***/

	/***Layout 1***/

	@media (max-width:800px)
	{
		.textLayout1
		{
			width:auto;
			margin:0 0 37px 0;
		}
			.textLayout1 .title br
			{
				display:none;
			}
	}
	@media (max-width:720px)
	{
		.textLayout1 .title
		{
			font-size:22px;
		}
			.textLayout1 .title strong
			{
				font-size:1em;
				letter-spacing:0;
			}
	}
	@media (max-width:600px)
	{
		.textLayout1
		{
			padding-left:0;
		}
			.textLayout1 .title
			{
				font-size:20px;
				letter-spacing:0;
				word-spacing:0;
				padding-left:12px;
				border-left:6px solid #838485;
				margin-left:0;
			}
	}

	/***Layout 2***/

	@media (max-width:600px)
	{
		.textLayout2 .table,
		.textLayout2 .tableRow,
		.textLayout2 .tableCell
		{
			display:block;
		}
		.textLayout2 .table .tableCell
		{
			width:auto;height:auto;
		}
			.textLayout2 .table .tableCell.first
			{
				width:auto;
				margin-bottom:20px;
			}
			.textLayout2 .table .tableCell.text
			{
				text-align:center;
				font-size:24px;
			}

		.textLayout2 .dualPhotos
		{
			margin:0 -8px;
		}
			.textLayout2 .dualPhotos .photo .margin
			{
				margin:0 8px;
			}
	}
	@media (max-width:420px)
	{
		.textLayout2 .table .tableCell.text
		{
			font-size:18px;
		}
	}

	@media (max-width:420px)
	{
		.textLayout2 .dualPhotos
		{
			margin:0;
		}
			.textLayout2 .dualPhotos .photo
			{
				float:none;
				width:auto;
				margin-bottom:28px;
			}
				.textLayout2 .dualPhotos .photo:nth-child(2)
				{
					margin-bottom:0;
				}
				.textLayout2 .dualPhotos .photo .margin
				{
					margin:0;
				}
	}

	/***Layout 3***/

	@media (max-width:600px)
	{
		.textLayout3
		{
			width:auto;
		}
			.textLayout3 li
			{
				font-size:14px;
			}
	}
